DLA-1559-1

NameDLA-1559-1
Descriptionxen - security update
SourceDebian LTS
ReferencesCVE-2017-15592, CVE-2017-15593, CVE-2017-15594, CVE-2017-15595, CVE-2017-17044, CVE-2017-17045, CVE-2018-10472, CVE-2018-10981

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
xen (PTS)jessie4.4.1-9+deb8u10vulnerable
jessie (security)4.4.4lts5-0+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
xensourcejessie4.4.4lts3-0+deb8u1

Search for package or bug name: Reporting problems